Subject: [PATCH kernel] KVM: PPC: Create a virtual-mode only TCE table handlers

From: Christian Zigotzky <[email-masked]>
Date: Sat, 19 Mar 2016 14:30:52 +0100

Hi All,

Just for info: I successfully tested the latest Git kernel with the 
patched PR KVM today. I booted a ubuntu MATE 16.04 LTS PowerPC live DVD 
with a virtual Power Mac G3 machine today.

Screenshot: https://plus.google.com/115515624056477014971/posts/HAuxJT4WGPr

Have a nice day.

Cheers,

Christian